/*--- Avanquest WebEasy Page Style ---*/


.cc416              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc417              { /* Common */
	font            : bold 34pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc418              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e42             { /* Startseite */
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 135.00pt;
	height          :  18.75pt;
	}
div#e41             { /* Welpen Karten */
	position        : absolute;
	left            :   7.50pt;
	top             :  30.00pt;
	width           : 135.00pt;
	height          :  18.75pt;
	}
div#e40             { /* Akitas Welpen */
	position        : absolute;
	left            :   7.50pt;
	top             :  52.50pt;
	width           : 135.00pt;
	height          :  18.75pt;
	}
div#e39             { /* Gästebuch */
	position        : absolute;
	left            :   7.50pt;
	top             :  97.50pt;
	width           : 135.00pt;
	height          :  18.75pt;
	}
span#e38            { /* hp_vom_schlumpfenland016... */
	background      : transparent url(hp_vom_schlumpfenland016002.gif) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             :   1.50pt;
	width           :   3.75pt;
	height          : 115.50pt;
	}
div#e37             { /* Wurf : N */
	position        : absolute;
	left            :   7.50pt;
	top             :  75.00pt;
	width           : 135.00pt;
	height          :  18.75pt;
	}
div#e36             { /* Nemo\ \vom Schlumpfenlan... */
	position        : absolute;
	left            : 159.75pt;
	top             :   3.75pt;
	width           : 400.50pt;
	height          : 105.00pt;
	}
div#e35             { /* Bilder aus meinem neuen ... */
	position        : absolute;
	left            :  22.50pt;
	top             : 142.50pt;
	width           : 525.00pt;
	height          :  21.75pt;
	}
span#e34            { /* 1ma14745832-0004.jpg */
	background      : transparent url(1ma14745832-0004.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 195.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e33            { /* 2fsmg%5B1%5D.jpg */
	background      : transparent url(2fsmg%5B1%5D.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 195.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e32            { /* 2quhr.jpg */
	background      : transparent url(2quhr.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 371.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e31            { /* 2ryx8%5B1%5D.jpg */
	background      : transparent url(2ryx8%5B1%5D.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 371.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e30            { /* 2tt49.jpg */
	background      : transparent url(2tt49.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 547.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e29            { /* 2w4ff%5B1%5D.jpg */
	background      : transparent url(2w4ff%5B1%5D.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 547.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e28            { /* 2yr5s.jpg */
	background      : transparent url(2yr5s.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 723.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e27            { /* 8o0qx.jpg */
	background      : transparent url(8o0qx.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 731.25pt;
	width           : 225.00pt;
	height          : 150.00pt;
	}
span#e26            { /* 8ouby.jpg */
	background      : transparent url(8ouby.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 900.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e25            { /* 12ma14745832-0001.jpg */
	background      : transparent url(12ma14745832-0001.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 900.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e24            { /* 16ma14745832-0005.jpg */
	background      : transparent url(16ma14745832-0005.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :1076.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e23            { /* 24ma14745832-0002.jpg */
	background      : transparent url(24ma14745832-0002.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :1076.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e22            { /* g8bn2.jpg */
	background      : transparent url(g8bn2.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :1252.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e21            { /* g8okj.jpg */
	background      : transparent url(g8okj.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :1252.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e20            { /* g9it2.jpg */
	background      : transparent url(g9it2.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :1428.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e19            { /* g9f5b.jpg */
	background      : transparent url(g9f5b.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :1428.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e18            { /* g997i.jpg */
	background      : transparent url(g997i.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :1605.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e17            { /* g84xi.jpg */
	background      : transparent url(g84xi.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :1605.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e16            { /* ii2h8.jpg */
	background      : transparent url(ii2h8.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :1781.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e15            { /* ihhda.jpg */
	background      : transparent url(ihhda.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :1781.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e14            { /* ii9qe.jpg */
	background      : transparent url(ii9qe.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :1957.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e13            { /* iifqg.jpg */
	background      : transparent url(iifqg.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :1957.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e12            { /* ijjt4.jpg */
	background      : transparent url(ijjt4.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :2133.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e11            { /* iisuo.jpg */
	background      : transparent url(iisuo.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :2133.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e10            { /* nemo%2002.jpg */
	background      : transparent url(nemo%2002.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :2310.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e9             { /* nemo%2003.jpg */
	background      : transparent url(nemo%2003.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :2486.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e8             { /* nemo%2001.jpg */
	background      : transparent url(nemo%2001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :2310.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e7             { /* nemo%2004.jpg */
	background      : transparent url(nemo%2004.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :2486.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e6             { /* nemo%20vom%20schlumpfenl... */
	background      : transparent url(nemo%20vom%20schlumpfenland.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :2662.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e5             { /* ozhsl.jpg */
	background      : transparent url(ozhsl.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :2838.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e4             { /* ovu9e.jpg */
	background      : transparent url(ovu9e.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :2838.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e3             { /* o9ma14745832-0003.jpg */
	background      : transparent url(o9ma14745832-0003.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :2662.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e2             { /* p3gy6.jpg */
	background      : transparent url(p3gy6.jpg) no-repeat top left;
	position        : absolute;
	left            : 172.50pt;
	top             :3015.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
img#e1              { /* oben%5B1%5D.gif */
	position        : absolute;
	left            : 258.75pt;
	top             :3300.00pt;
	width           :  52.50pt;
	height          :  57.75pt;
	}
body#page           { /* Page Body */
	background-color: #00ff00;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
